Subject: GLOWBUGS digest 78

From: [email-masked]
Date: Tue, 16 Jan 1996 21:35:31 -0600 (CST)

GLOWBUGS Digest 78

Topics covered in this issue include:

  1) Drake Receivers sold [mostly]
	by Kim Herron <[email-masked]>
  2) Drake Receivers Sold
	by Kim Herron <[email-masked]>
  3) dropping filament supply
	by [email-masked] (Murray Kelly)
  4) Son of Glowbuggin' Tonite
	by [email-masked]
  5) Re: Son of Glowbuggin' Tonite
	by [email-masked]
  6) Glowbuggin' on the ol' Top Band
	by [email-masked]
  7) Re: Son of Glowbuggin' Tonite
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 15 Jan 1996 23:27:33 -0500
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Drake Receivers sold [mostly]
Message-ID: <[email-masked]>

  Hi gang,

I have all the receivers tentatively spoken for.  I have kept a list of all
the responses and have sent individual replies to all who mailed me on the
receivers. 
Thanks for the response.

KIM

------------------------------

Date: Mon, 15 Jan 1996 23:32:13 -0500
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Drake Receivers Sold
Message-ID: <[email-masked]>

Hi gang,

The Drake receivers that were listed for sale are tentatively spoken for.
Individual replies have also been sent [unless I screwed up my new mailer].
Thanks for the response.

KIM

------------------------------

Date: Tue, 16 Jan 96 13:48:12 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: dropping filament supply
Message-ID: <[email-masked]>

Maybe you could use one of those gizzmos that have a triac or scr
that also incorporates a counter or somesuch. What they do is let
every 4th cycle thru. Definitely not hollow state! Being small it
could live under the chassis. Oh yes, twice the voltage for one forth
the time. They have them here to run 120V stuff on 240V - just so
long as it's a heating device or similar. Terrible ripple!

Cheers. 
Murray Kelly vk4aok

------------------------------

Date: Tue, 16 Jan 1996 13:03:32 -0500
From: [email-masked]
To: [email-masked]
Subject: Son of Glowbuggin' Tonite
Message-ID: <[email-masked]>

I've just been perusin' thru the Glowbugs archives on the web, and 
thought I'd mention that I've been up on the low end of 160M as of late 
with a  crude transmitter using a pair of 801's (more correctly, 
VT-62's) in a TPTG oscillator circuit. Sounds like some of the folks 
who frequent Glowbugs might be equally insane, so would love to QSO 
same. I'm running about 10W out to the antenna (only running 300V on 
the plates) and have QSO'd as far as NC and OH from my QTH in Maine. 
The reciever I use with this transmitter is an old RAL regen. TRF. 
Send me an Email if you'd like to try a sked. When I'm on with this 
rig it's usually a Friday, Saturday, or Sunday nite between 
1805 - 1815 KHz (to stay away from the band edges and the DX window). 
Once set on frequency the signal is reasonably stable, with only a 
faint hint of chirp. 

Also thought I'd mention that I was inspired to actually put this 
thing on the air when I downloaded and read the GG32 material 
Boatanchor Bob so graciously made available.

73,
Larry

Larry Szendrei        [email-masked]          ARS NE1S
***********************************************************************

------------------------------

Date: Tue, 16 Jan 1996 14:09:06 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Son of Glowbuggin' Tonite
Message-ID: <[email-masked]>

> 
> I've just been perusin' thru the Glowbugs archives on the web, and 
> thought I'd mention that I've been up on the low end of 160M as of late 
> with a  crude transmitter using a pair of 801's (more correctly, 
> VT-62's) in a TPTG oscillator circuit. Sounds like some of the folks 
> who frequent Glowbugs might be equally insane, so would love to QSO 
> same. I'm running about 10W out to the antenna (only running 300V on 
> the plates) and have QSO'd as far as NC and OH from my QTH in Maine. 

Weuns is all a tad o' the far side o' the minde, but 'tis, by all means,
a fine bit o' the insanity we plays, as it be, with fire in the bottles,
an' a warm glow issuing, to keeps yer fingers warm by the key.....

Ahhh, the pure dee joy of a pair o PP TPTG 801's.... yer a man with a
fine sense of reality!

I will further extend the offer, and submit that the standard Glowbuggin'
QRG/1805 (actually 1802-1805) QTR/0200-0600UTC is a'goin' great guns afire
of late.  Conard/WS4S has been on with his TCS etherburner, plus me and
``Big Bertha'' with her fine pair o' warm/fuzzy 813's has been twiddlin'
the QRG.  Also, a fine Ms. Henrietta Hartley, at a perky 2R5 watts out
has been heard there of late.

> The reciever I use with this transmitter is an old RAL regen. TRF. 

Ahhh, this is the absolute finest CW receiver ever made.  I run a brace
of them on LF/MF/HF, and aside from the nil dial calibration, it hears
things that the kenwoodies just fade away into the ether.

IF one want's to compare a receiver for CW use, then the RAL is the
standard rule of comparison.  Modern sets have better dials and better
size to weight ratio, but rare is a modern set of the selectivity of
this fine ancient mariner, when the ol' lady is purrin' like a kitten.
And it's filters put kenwoodies et all to shame (and it was done in 
1937).

> Send me an Email if you'd like to try a sked. When I'm on with this 
> rig it's usually a Friday, Saturday, or Sunday nite between 
> 1805 - 1815 KHz (to stay away from the band edges and the DX window). 

Well, join us nightly aboard the watch for some fine armchair copy.
Listen for N4HAf (an ol' diesel fleet snorkle chops of the first water),
K4CA, and a round of others coming and going, around ninish.  Fer heaven's
sake, emit a direct call for the ol' Boatanchor Bob with Big Bertha in tow.
When the RAL is not on 600 meters for the silent periods, it usually
parks on 1804 or thereabouts after dark.  If I am anywhere near headshot
of the ol' Tin Cans, you will probably be heard.

> Once set on frequency the signal is reasonably stable, with only a 
> faint hint of chirp. 

Tis, as is said in the vernacular, a tad o' signature on such a fine
signal.  It helps to separate the fist of a true gentleman(or gentlewoman)
of the air from the digital computerese jockeys that would be hard pressed
to ferret out a QSA 1 signal with a fine T7 ring.

> Also thought I'd mention that I was inspired to actually put this 
> thing on the air when I downloaded and read the GG32 material 
> Boatanchor Bob so graciously made available.

I am honored by your inspirations.  That is what Glowbuggin' and even
those other fellers the Boatanchorites, should be all about.  Puts yer
firebottles in their sockets and yer keys be at the fore, and aways we
goes, ether burining into the nite.....

> 73,
> Larry
> Larry Szendrei        [email-masked]          ARS NE1S
> ***********************************************************************

A fine and most hearty.....

73/ZUT DE NA4G/Bob

**************************************************************************
*  73 TU SU VA DE NA4G             ``Boat Anchor Bob'', an ol' CW fart.  *
**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

Date: Tue, 16 Jan 1996 15:23:48 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Glowbuggin' on the ol' Top Band
Message-ID: <[email-masked]>

QST QST DE NA4G NA4G BT

As a thought, to stimulate some further interest, let use try some general
roundtabling on the general Glowbugging QRG of 1803-1805khz at 0200Z or
0300Z nightly.  Anyone have such interest?  Come and go as you will, no
formalities, just some good glowbuggin!  Reply and I will put forward
a consensus.

QSO U ON QRG/QTR
QSP all Glowbug Folk.....
73/ZUT DE NA4G/Bob

------------------------------

Date: Tue, 16 Jan 1996 16:00:10 -0500 (EST)
From: [email-masked]
To: [email-masked] (Steve Ellington)
Cc: [email-masked] (), [email-masked]
Subject: Re: Son of Glowbuggin' Tonite
Message-ID: <[email-masked]>

> 
> I just need to know what ZUT means. 
> 
> Steve Ellington [email-masked]  Louisville, Ky 
> 

Steve....et al....

ZUT is the USCG Honorary Fraternity of CW Operators (Zeta Upsilon Tau).
Their motto is ``ZUT'' or ``CW Forever''.

I feel that my/our use of ZUT in this furtherance of that goal is in concert
with their philosophy and the spirit of their operators.  Several aboard are
ZUT folks, officially, and in kindred spirit.

In the goal of keeping said spirit alive, and nurtured in the kindred
spirits of the Glowbug folks, et al, I make use of the motto.

73/ZUT DE NA4G/Bob

p.s.  Had fun aboard the QRG last nite!  I need to oil up the bug a bit,
      to keep it in fine spirits, also.  'Don't want to sound too QLF!

------------------------------

End of GLOWBUGS Digest 78
*************************